<tr>
	<th scope="row">
		<i id="b_{{data[0]['record_id']}}_rem" class="remove-from-basket far fa-trash-alt action_icon text-danger" data-recordid="{{data[0]['record_id']}}" {% if not data[0]['in_basket']%} style="display:none" {% endif %}></i>
		<i id="b_{{data[0]['record_id']}}_add" class="add-to-basket fas fa-cart-plus action_icon" data-recordid="{{data[0]['record_id']}}" {% if data[0]["in_basket"]%} style='display:none' {% endif %}></i>
	</th>
	{% for meta in metas["record"] %}
		<td class="cell-{{meta['field_name']}}{{meta['id']}} hidable-cell">
			{% if meta["field_name"] == "date" %}
				{{ data[0]["date"]|date("m/d/Y g:i a") }}
			{% else %}
				{{data[0][meta["field_name"]]}}
			{% endif %}
		</td>
	{% endfor %}
	<td>
		{% for line in data %}
			{{line["sequence_order"]}}<br/>
		{% endfor %}
	</td>
	{% for meta in metas["production"] %}
		<td class="cell-{{meta['field_name']}}{{meta['id']}} hidable-cell">
			{% for line in data %}
				{{line[meta["field_name"]]}}<br/>
			{% endfor %}
		</td>
	{% endfor %}
	{% for meta in metas["speaker"] %}
		<td class="cell-{{meta['field_name']}}{{meta['id']}} hidable-cell">
			{% for line in data %}
				{{line[meta["field_name"]]}}<br/>
			{% endfor %}
		</td>
	{% endfor %}
	<td>
		{% include 'RecordTable/custom_audio_player.html.twig' with {'data':data} %}
	</td>
</tr>
